OPUS Codec + Qt?



  • My machine run Linux x86.

    Qt version: 4.7.3

    I installed OPUS to my local acc.

    Will I need to install Opus as global so that Qt will list it in QMedia::SupportedCodec? Or Qt doesn't support Opus right now?

    Thanks for any reply!


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.